Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

when installing pix firewall manager on my windows 2000 server, i receive the error message,

i need to install pix firewall manager 4.2(3)g on my windows 2000 server sp1 and i receive the following error:

this program requires windows nt 4.0 or higher, terminating installation...

i receive the same error when installing pix syslog server 5.1(1) and on multiple windows 2000 servers.

1 REPLY
Anonymous
N/A

Re: when installing pix firewall manager on my windows 2000 serv

The successor to PFM is PIX Device Manager (PDM), which will work with browsers on Windows 95, 98, NT, and 2000. PDM should be available at the time of the release of PIX 6.0 code.

Cisco PIX Device Manager is included as part of Cisco PIX operating systems version 6.0 and higher. A separate license for PDM is not required. A DES or 3DES license is required, as PDM only supports encrypted communication. If your PIX is not currently encryption enabled you can request a free DES activation key by completing the following form:

http://www.cisco.com/public/sw-center/internet/pix-56bit-license-request.shtml

3DES keys are available as part of a feature license upgrade.

78
Views
0
Helpful
1
Replies
CreatePlease login to create content